*{
    margin: 0;padding: 0;
    box-sizing: border-box;
}

.i1 img{
    width: 100%;
}

.header2{
    display: flex;
    column-gap: 2vh;
    font-size: large;
    font-weight: bold;
    color: white;
    align-items: center;
    border-radius: 8px;
    cursor: pointer;
}

.p1{
    background-color: #6d5e63;
    width: 65px;
    text-align: center;
    align-items: center;
    height: 36px;
    border-radius: 5px;
    position: relative;
    bottom: 106vh;
    left: 151vh;
}

.p2{
    background-color: #368d87;
    width: 85px;
    text-align: center;
    align-items: center;
    height: 36px;
    border-radius: 5px;
    position: relative;
    bottom: 106vh;
    left: 151vh;
}

.p3{
    border: solid 1px white;
    background-color: rgb(231, 83, 108);
    height: 6vh;
    width: 25vh;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    position: relative;
    bottom: 5vh;
    border-radius: 9px;
    color: white;
    cursor: pointer;
}

.header3{
    display: flex;
    justify-content: space-evenly;
}

.p4,.p5,.p6{
    border: solid 1px white;
    height: 11vh;
    width: 300px;
    font-size: large;
}

.header5{
    color: red;
    font-size: larger;
    font-weight: bold;
    border: solid 1px white;
    width: 300px;
    display: block;
    margin: auto;
    text-align: center;
}

.header6{
    display: flex;
    justify-content: space-evenly;
    text-align: center;
    
}

.header7,.header8,.header9{
    border: solid 1px white;
    border-radius: 15px;
    width: 300px;
    height: 150px;
    background-color: rgb(246, 241, 241);
    box-shadow: 0px 5px 2px rgb(233, 225, 225);
}


.p7{
    align-items: center;
}

.p8,.p9,.p10,.p13,.p12,.p14,.p15,.p16{
    color: #05998f;
    cursor: pointer;
}

.B1,.b2,.B3{
    border: solid 1PX white;
    background-color: #74f1e9;
    color: rgb(93, 93, 231);
    height: 5vh;
    width: 15vh;
    border-radius: 8px;
    margin-top: 5vh;
    cursor: pointer;
}

.p11{
    color: #0c0c0c;
}

.header13{
    display: flex;
    justify-content: space-evenly;
    margin: auto;
    text-align: center;
    margin-top: 5vh;
    color: rgba(73, 47, 47, 0.705);
    font-size:medium;
    font-style: italic;
    font-weight: bolder;
    
}

.header10,.header11,.header12{
    border: solid 1px white;
    width: 190px;
}

.header14{
    display: flex;
    justify-content: space-evenly;
}

.header18{
    display: flex;
    justify-content: space-evenly;
    font-size: medium;
}

.header15,.header16,.header17{
    border: solid 1px white;
    width: 45vh;
    height:20vh;
}

.header19{
    border: solid 1px white;
    text-align: center;
    margin: auto;
    width: 400px;
    font-size: large;
    font-weight: bold;
    color: red;
}

.header20{
    display: flex;
    justify-content: space-evenly;
}

.header21{
    display: flex;
    justify-content: space-evenly;
}

.header22{
    border: solid 1px white;
    height: 110px;
    width: 60vh;
}

.header23{
    border: solid 1px white;
    display: flex;
    width: 200px;
    margin: auto;
    margin-top: 4vh;
    text-align: center;
    color: red;
    font-size: larger;
}

.header24{
    display: flex;
    justify-content: space-evenly;
}

.header25{
    border: solid 1px white;
    width: 49vh;
    display:block;
    margin: auto;
    text-align: center;
    color: red;
    font-size: x-large;
}

.header26{
    border: solid 1px white;
    margin: auto;
    width: 80%;
    color: rgb(93, 91, 91);
    font-size: large;
    font-weight: 200;
}

.header27{
    display: flex;
    justify-content: space-evenly;
}

.n1:hover{
    color: red;
}

.header28{
    border: solid 1px white;
    height: 250px;
    width: 250px;
}

.header29{
    border: solid 1px white;
    height: 150px;
    width: 120px;
    cursor: pointer;
}

.a1{
    color: red;

}

.header30{
    display: flex;
    justify-content: space-between;
    border: solid 1px white;
    height: 19vh;
    margin-top: 2vh;
    background-color: red;
    align-items: center;
}

.header31{
     width: 550px;
     text-align: center;
     
}